import type { CloudFormationCustomResourceEvent, CloudFormationCustomResourceResponse } from 'aws-lambda';
/**
 * AWS Lambda handler to create an account alias.
 *
 * @param event - The Lambda event.
 * @returns A promise that resolves when the account alias is created.
 */
export declare function handler(event: CloudFormationCustomResourceEvent): Promise<CloudFormationCustomResourceResponse>;
